.ui-datepicker {
    font-size: 16px;
}

a.tooltip:hover span{
    display:none;
}

#free_ipad_tooltip table, #first28nights_tooltip table {
    font-size: 12px;
}

.rate {
    margin-bottom: 1px;
}

.rate .value {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    height: 20px;
    vertical-align: top;
    line-height: 1;
}

.rate.promo-rate .value, .listing .listing-rates .rate.promo-rate .description   {
    color: red !important;
    font-weight: bold;
}

.rate .description {
    /*border: 1px solid red !important;*/
    display: inline-block;
    font-size: 14px;
    color: #565656;
    width: 220px;
    height: 19px;
    overflow: hidden;
}

.first-28-nights-question {
    position: relative;
    left: -20px;
    top: -6px;
}

.first-three-months-question {
    position: relative;
    left: -10px;
    top: -5px;
}

.listing .rate-promo {
    font-size: 16px !important;
    color: red;
    font-weight: bold;
}


.form_header{
    padding:20px;
    background-color: #032354 !important;
    /*background-color: #000000 !important;*/
}

.form_header h1{
    color:white;
}

body {
    min-width: auto !important;
    width: auto !important;
}
body {
    padding-top: 0px !important;
}

.form_main {
    /*background-color: #0056b9;*/
    background-color: #EEEEEE !important;
    /*color: white;*/
}

.square-input{
    border-radius: 0px !important;
    height:30px;
    color: black;
    width: 250px !important;
}

.submit-make-offer{
    width:100%;
    float:right;
    font-size:18px;
    width: 250px;
    border: none;
    height: 40px;
    background-color: #032354 !important;
    /*background-color: #bd9041 !important;*/

    color: white;
}
.edit_offer_button{
    background: #032354;
    color: white;
    padding: 10px;
    font-size: 18px;
}
.popover{
    max-width:500px;
}
.glyphicon{
    top:8px;
}
.rate.promo-rate .value{
    color: red !important;
    font-weight: bold;
    margin-top: 2px;
    font-size: 15px;
}
.rate .value{
    margin-top: 2px;
    font-size: 15px;
    color: #000;
}




.form_header_success {
    padding: 20px;
    background-color: #EEEEEE !important;
}

/* /////////////////////////c-keys css ///////////////////////////////////////////*/

body {
    /* width: 840px !important; */
}

.form_main {
    padding:0px;
}

.form_content_left {
    /* float: left; */
    min-height: 330px !important;
    width: 360px;
    flex: 1; /* additionally, equal width */
}

@media all and (min-width:361px) and (max-width: 480px) and (orientation : portrait) {
    .form_content_left{
        min-height: 200px !important;
        width: 370px;
    }
    .form_content{
        display: block !important;
    }

}
@media only screen
and (max-width : 700px)
and (orientation : landscape) {

    .make_offer_m{
        margin-top: 15px !important;
    }
    tr #price-list td #price-listig > div {
        min-height : 122px !important;
    }
    tr #price-list {
        height: 137px !important;
    }
}
@media all and (min-width:0px) and (max-width: 360px) and (orientation : portrait) {
    .form_content_left{
        min-height: 200px !important;
        width: 320px;
    }
    .form_content{
        display: block !important;
    }

}

.form_content_middle {
    float: left;
    width: 2px;
    margin-right: 8px;
    height: 200px;
    background: url('../images/bg_footer_row.png');
}

.form_content_right {
    /* float: left; */
    min-height: 330px !important;
    width: 336px;
    flex: 1; /* additionally, equal width */
}

.form_content{
    display: flex;
}

.form_header, .form_bottom, .form_content {
    clear:both;
    width: 100%;
}

.form_header h1 {
    font-weight: bold;
}

.form_header_success h1 {
    font-weight: bold;
    color: #032354 !important;

}

.offer_form {
    font-size: 12px;
}

.offer_form td {
    padding:5px;
}

body, html {
    /* font-family: 'Raleway', serif; */
    font-weight: 100;
    width: 100%;
    height: auto !important;
}


/*datepicker jquery-ui.css*/

#ui-datepicker-div
{
    z-index: 8032 !important;
    background-color: #EBEBEB !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #032354 !important;
    background: #032354 !important;
    font-weight: 400;
    /*background: #032354;
    color: #fff;*/
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
    color: #032354 !important;
    text-decoration: none;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 1px solid #032354 !important;
    /*background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;*/
    background: #032354 !important;
    font-weight: 400;
    color: #fff;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #032354 !important;
    text-decoration: none;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #032354 !important;
    background: #032354 !important;
    /*background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;*/
    color: #fff;
}

.ui-datepicker-prev span {
    background-image: url(http://legacy.australianetwork.com/img/icon_arrow_left_black.png) !important;
    background-position: 0px 0px !important;
}

.ui-datepicker-next span {
    background-image: url(http://legacy.australianetwork.com/img/icon_arrow_right_black.png) !important;
    background-position: 0px 0px !important;
}


/*end datepicker jquery-ui.css*/